from pythonosc.udp_client import SimpleUDPClient

ip = "127.0.0.1"
port = 8000

client = SimpleUDPClient(ip, port)

# Send joint updates
client.send_message("/joint_angles", [0.0, 0.0, 0.0, 0.0, 0.0, 0.0])
